.road-marks {
  display: flex;
  /*gap: 5px;*/
}

.mark {
  width: 25px;
  height: 35px;
  clip-path: polygon(0% 0%, 70% 0%, 100% 50%, 70% 100%, 0% 100%, 30% 50%);
}

.yellow {
  background-color: #FFD700;
}

.black {
  background-color: #1A1A1A;
}

.gray {
  background-color: #A9A9A9;
}

.text.clip:before {
  content: attr(label);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../../../assets/img/backgrayparallax.png);
  /*background-image: url(../assets/img/backgrayparallax.png);*/
  filter: grayscale(100%);
  -webkit-background-clip: text;
  mix-blend-mode: multiply;
  z-index: 1;
  -webkit-text-fill-color: transparent;
  background-position: 0% 50%;
  animation: bg-pan 100s linear infinite;
  background-repeat: repeat-x;
}

.text.clip {
  color: #b3b3b3;
  position: relative;
}

.clip-heading .text {
  font-size: 5em;
  font-size: min(5em,6vh);
  font-weight: bold;
  display: block;
  padding: 0;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: -0.05em;
  z-index: 2;
}

.clip-heading {
  position: relative;
  max-width: var(--max-width);
  margin: auto;
  display: flex;
  align-items: baseline;
}

